<? include('checkcookie.php'); ?>
<h3>Форум / забаненые пользователь</h3>
<br>
<h2> Заблокированные в данный момент</h2>
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<tr>
<th class="top">Пользователь</th>
</tr></thead>


<?

$tabla = mysql_query("SELECT * FROM tb_users WHERE ban_forum = '1'");
while ($row = mysql_fetch_array($tabla)) {
echo "<tr><td align='center'>";
echo $row["username"];
echo "</td></table>";
}
?>

<h2> Кто блокировал и что делал</h2>
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<tr>
<th class="top">Пользователь</th>
<th class="top">Статус</th>
<th class="top">Модератор</th>
<th class="top">Время</th>
</tr></thead>


<?

$tabla = mysql_query("SELECT * FROM forum_ban ORDER BY id DESC");
while ($row = mysql_fetch_array($tabla)) {
echo "<tr><td align='center'>";
echo $row["user"];
echo "</td><td align='center'>";
echo $row["ban"];
echo "</td><td align='center'>";
echo $row["moder"];
echo "</td><td align='center'>";
echo $row["date"];
echo "</td></tr>";
}
echo "</table>";

?>




